

.materialy_duzy_link span{
    font-size: 16px;
    font-family: "Open Sans";
    color: rgb( 75, 75, 76 );
    font-weight: 600;
    background: url("../img/strzalka_niebieska.png") no-repeat transparent right;
    padding-right: 20px;
}

.zabezpieczony{
    background: url("../img/klodka_niebieska.png") no-repeat transparent right;
    padding-right: 30px;
    display: inline-block;
}

.folder{
    margin-top: 10px;
    margin-bottom: 10px;
    position: relative;
}

.dokumenty{
    list-style-type: none;
    font-size: 13px;
    font-family: "Open Sans";
}

.dokument{
    width: 732px;
    padding-left: 25px;
    background: url("../img/lista_wypunktowana_punkt.png") no-repeat transparent;
    background-position: 2px 12px;
    letter-spacing: 0.5px;
    line-height: 33px;
    color: #6c6c6c;
}

@media screen and (max-width: 789px){
    .dokument{
        width: auto;
    }
}

.data_pobierz{
    float: right;
}

.pobierz{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #0e243f;
    color: #f8f5f5;
    padding: 3px 8px 3px 8px;
}

.ogloszenia_pojemnik{
    position: relative;
}

.okienko{
    position: absolute;
    z-index: 1000;
    background-color: white;
    top: 100px;
    right: 60px;
    width: 219px;
    box-shadow: 2px 2px 5px #888888;
}

.okienko_tytul{
    background: url("../img/wyskakujace_okienko_tlo.jpg") repeat-y;  
    padding: 8px 12px 8px 12px;
    display: block;
    font-weight: 600;
    font-size: 13.41px;
    font-family: "Open Sans";
    color: rgb( 255, 255, 255 );
}

.przycisk-x{
    position: absolute;
    right: 8px;
    top: 8px;
    background: url("../img/przycisk_x.png") no-repeat transparent;
    width: 20px;
    height: 17px;
    display: block;
}

.formularz_pojemnik{
    border-bottom: 1px solid #1b4a83;
    border-left: 1px solid #1b4a83;
    border-right: 1px solid #1b4a83;
    text-align: center;
    padding-bottom: 20px;
}

.formularz_pojemnik input[type="password"]{
    font-size: 15px;
    font-family: "Open Sans";
    color: #000000;
    padding: 2px 8px 2px 8px;
    letter-spacing: 0.5px;
    border: 1px solid #4e85c7;
    width: 150px;
    font-weight: 600;
    display: inline-block;
    margin-top: 20px;
}

.formularz_pojemnik input[type="submit"]{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #163b68;
    color: #f8f5f5;
    padding: 1px 10px 1px 10px;
    border: none;
    font-size: 13px;
    font-family: "Open Sans";
    color: rgb( 248, 245, 245 );
    letter-spacing: 0.5px;
    cursor: pointer;
    margin-top: 20px;
}